/************************************************/
/****** CROWDSTRIKE PAGE SPECIFIC STYLES ********/
/********** only temporary - organize ***********/




.homepage-intro {
	padding-top:100px;
}
.homepage-intro .we-are {
	color: #4d4d4d;
	text-align: center;
	line-height: 50px;
	font-size: 48px;
	font-family: 'itc_avant_garde_gothic_proXlt',Helvetica,sans-serif;
	margin-bottom: 14px;
}
.homepage-intro .we-are span {
	
}
.homepage-intro .we-are-sub {
	padding-right:8%;
	padding-left:8%;
	color: #575757;
	text-align: center;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 24px !important;
}
.homepage-intro .intro-btn {
	color:#ffffff !important;
	display: inline-block;
	width:260px !important;
	padding-top:18px;
	padding-bottom:18px;
	text-align:center;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	line-height:1.4em;
}
.homepage-intro .intro-btn.bg-red:hover {
	background-color:#575757 !important;
}
/* Circle Falcon Logo @ 4 boxes */
.center-absolute {
	position: absolute;
	top: 46%;
	left: 0%;
	z-index: 9999;
	width: 60%;
	margin: 0 20%;
}
.position-absolute {position:absolute;}
.title-padding {
	/*padding-bottom:20px;*/
}




/** Icon + Caption IMG sizing fixes **/
.cq-cards-container .card-image img {
	width: auto !important;
	text-align: center;
	border-radius: 0;
	margin: 0 auto;
	box-shadow: none;
}


/*** HOMEPAGE 4UP - icon + caption vertical boxes ***/
.homepage-4up .cq-cards-container.top .card-image-container {
	background-color: rgba(255, 255, 255, 0.4);
	height: 240px !important;
}
.homepage-4up .cq-cards-container.top .card-caption-container {
	margin-top: 12px;
	background-color: rgba(40, 41, 42, 0.8);
	position: initial;
}


@media (min-width: 768px) and (max-width: 1024px) {
	.homepage-4up .cq-cards-container.top .card-image-container {
		height:150px !important;
	}
	.homepage-4up .cq-cards-container.top .card-caption-container {
		height:180px;
	}
	.card-caption-container .caption-content {
		font-size: 0.9em;
		padding: 8px 12px 12px 12px;
		text-align: center;
		line-height: 160%;
	}
	.homepage-4up .cq-cards-container .card-caption-container h3 {
		font-size:1.4em;
		line-height:1em;
	}
	
	.homepage-4up .title-padding .cq-cards-container .card-caption-container h3 {
		padding:0px;
	}
	.homepage-4up .cq-cards-container .card-caption-container .caption {
		font-size:1em;
	}
}

@media (min-width: 1025px) and (max-width: 1345px) {
	.homepage-4up .cq-cards-container.top .card-image-container {
		height:210px !important;
	}
	.homepage-4up .cq-cards-container.top .card-caption-container {
		height:230px;
	}
}

@media (min-width: 1346px) {
	.homepage-4up .cq-cards-container.top .card-image-container {
		height:240px !important;
	}
	.homepage-4up .cq-cards-container.top .card-caption-container {
		height:200px;
	}
	.homepage-4up .title-padding .cq-cards-container .card-caption-container h3 {
		padding:0 21%;
	}
}



.homepage-4up .cq-cards-container .card-caption-container h3 {
	font-family: 'karlaregular', Helvetica, sans-serif !important;
	font-weight: normal;
	letter-spacing: 0px;
	font-size: 1.8em !important;
	line-height: 1.2em;
	margin-top: 8px;
}
.homepage-4up .cq-cards-container .card-caption-container .caption {
	margin-top: 0.8em;
	color: #DDDDDD !important;
	text-transform: uppercase;
	font-size:1.1em !important;
	line-height: 1.2em;
	font-family: 'karlaregular', Helvetica, sans-serif;
	font-weight: normal;
}
.homepage-4up .card-caption-container .caption-content .cq-button {
	/*position:absolute;
	bottom:-14px;*/
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
	padding:6px 22px;
}





/********* START HOME PAGE TEASER STYLES ********/
.ts-teaser-item {
	padding:16px;
	line-height:18px;
	background-color:#343436;
	border:none !important;
	background-color: #343436 !important;
	height:400px;
}

.ts-teaser-item .ts-teaser-info,
.ts-teaser-item .ts-teaser-title {
	background-color:#343436 !important;
	border:none !important;
	border-bottom:none !important;
}
.ts-teaser-item .ts-teaser-title a {
	font-size: 1.2em !important;
	font-family: 'itc_avant_garde_gothic_proXLt', Helvetica, Arial, sans-serif;
}
.ts-teaser-item .ts-teaser-title a:hover,
.ts-teaser-item .ts-teaser-title:hover a {
	color:#ec3527 !important;
	font-family: 'itc_avant_garde_gothic_proXLt', Helvetica, Arial, sans-serif;
}
.ts-teaser-item .ts-teaser-title:hover {
	color:#ec3527 !important;
}
.ts-teaser-item .ts-teaser-title {
	color:#eee;
}
.ts-teaser-item .ts-teaser-title:hover {
	color:#ec3527 !important;
}
.ts-teaser-item .ts-teaser-text {
	margin: 10px;
	display: block;
	text-align: center;
	font-size: 1.2em !important;
	line-height: 1.6em !important;
}

.ts-teaser-image-container:hover .ts-teaser-hoverimage,
.ts-teaser-item:hover .ts-teaser-hoverimage {
	background:none !important;
	background-image: none !important;
}
.ts-teaser-image-container:hover .ts-teaser-hoverimage,
.ts-teaser-item:hover .ts-teaser-hoverimage .ts-teaser-text {
	padding:10px 20px;
	background:none !important;
	background-image: none !important;
}
.ts-teaser-item .ts-teaser-seperator {
	background-color: transparent !important;
}

@media (min-width: 320px) and (max-width: 767px) {
	.ts-teaser-item {
		height:auto !important;
		margin-bottom: 20px !important;
	}
	.hidden-xs {display:none;}
}

@media (min-width: 768px) and (max-width: 1024px) {
	.hidden-sm {display:none;}
	.ts-teaser-item {height:430px;}
	.ts-teaser-item .ts-teaser-title a,
	.ts-teaser-item .ts-teaser-title a:hover {
		color:#fff;
		font-family: 'itc_avant_garde_gothic_proXLt', Helvetica, Arial, sans-serif;
	}
	.ts-teaser-item .ts-teaser-title a {
		font-size: 1em !important;
	}
	.ts-teaser-item .ts-teaser-text {
		font-size: 1em !important;
	}
}
/********* END HOME PAGE TEASER STYLES ********/








/******* TEAM PAGE ********/
.eg-our-team-hover-skin-content {border-top:5px solid #292929 !important;}
.esg-loadmore-wrapper {display:none !important;}

@media (max-width: 767px) {
	.eg-our-team-hover-skin-element-6 {height:132px;}	 
}
@media (min-width: 768px) and (max-width: 1024px) {
	.eg-our-team-hover-skin-element-6 {height:103px;}
}
@media (min-width: 1025px) and (max-width: 1345px) {
	.eg-our-team-hover-skin-element-6 {height:137px;}
}
@media (min-width: 1346px) {}




/* board of directors page */
.eg-board-of-directors-skin-new-content {
	border-top: 10px solid #292929 !important;
}
.eg-board-of-directors-skin-new-element-24 {
	text-align:left !important;
}







/********************************/
/***** COMMUNITY TOOLS PAGE *****/
.community-tool {
	padding: 40px 34px;
	margin-bottom:10px !important;
}
.community-tool .ts-box-icon-title {
	font-family:"itc_avant_garde_gothic_proXLt", Helvetica, Arial, sans-serif !important;
	font-weight:normal !important;
	letter-spacing:2px !important;
}
.community-tool p {
	font-family:"karlaregular", Helvetica, Arial, sans-serif !important;
	font-weight:normal !important;
	color:#ececec;
}
.community-tool .btn {
	font-family: 'karlaregular', Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal !important;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 8px 20px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.community-tool .btn.bg-red:hover {background-color:#c01f11 !important; cursor:pointer;}
.community-tool .btn.bg-grey:hover {background-color:#4b4c4e !important; cursor:pointer;}

@media (max-width: 600px) {
	.community-tool .ts-box-icon.boxed-style .ts-icon-box-boxed.left {
		padding:20px !important;	
	}
	.community-tool .ts-css-shadow {
		margin-left:0px !important;
	}
	.community-tool .ts-icon-box-separator {
		padding-left:0px !important;
		border-left: none !important;
	}
	.community-tool img.ts-box-icon-title-image.ts-main-ico.ts-font-icon {
		display:none !important;
		width:0px;
		height:0px;
		opacity:0;
	}
}






/* PRODUCT PAGES - ADDITIONAL STYLES */
.intro {	
	background-color: #343436;	
	padding:20px;
}
.intro p {	
	line-height: 30px !important;	
	letter-spacing: 1px;	
	font-family: "itc_avant_garde_gothic_proXLt", Helvetica, Arial, sans-serif;
	font-size:17px;
	line-height: 30px !important;
}
.intro p strong {
	font-family: "itc_avant_garde_gothic_proMd", Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:17px;
}

.feature-snippet {	
	font-family: "itc_avant_garde_gothic_proXLt", Helvetica, Arial, sans-serif;
}
.feature-snippet:before {}

.host-content-toggle div.host-content-box {	
	margin: 33px 27px 39px;	
	padding-left: 20px;	
	padding-bottom: 20px;	
	background-image: url("../pics/benefits.png");	
	background-position: left 6px;	
	background-repeat: no-repeat;
}











/**** Corporate Destruction ****/
.top-icon .aio-icon-header h3.aio-icon-title {
	margin: 16px 0 15px;
}

.aio-icon-box,
.wpb_column>.wpb_wrapper .aio-icon-component .aio-icon-box{
    margin-bottom:16px;
}

.scroll-up-button {
    color:#2e8baa !important;
    font-family:'karlaregular', Helvetica, Arial, sans-serif;
    border: 2px solid #2e8baa !important;;
    border-radius:1px;
    background-color:#ffffff;
	cursor: pointer;
	text-transform: uppercase;
	display: block;
	font-size: 1.2em;
	height: 58px;
	line-height: 56px;
	letter-spacing: 1px;
}
.scroll-up-button:hover {
    background-color:#2e8baa !important;;
    color:#ffffff;
    border-color:#ffffff;
}

a.scroll-up-button.red {
    color:#ec3728 !important;
    font-family:'karlaregular', Helvetica, Arial, sans-serif;
    border: 2px solid #ec3728 !important;
    border-radius:1px;
    background-color:#ffffff !important;;
	cursor: pointer;
	text-transform: uppercase;
	display: block;
	font-size: 1.2em;
	height: 58px;
	line-height: 56px;
	letter-spacing: 1px;
}
a.scroll-up-button.red:hover {
    background-color:#ec3728 !important;;
    color:#ffffff !important;
    border-color:#ffffff !important;;
}










/***** YUCK - PRODUCT PAGES *****/
/**** product cta link buttons ****/
.links-right-margin {margin-right:0px !important;}

#interact-btn {
	font-size:14px;
	padding: 17px 0px 15px 0px;
	display:block;
	color:#ffffff;
	text-decoration:none;
	width:100%;
	text-align:center;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	background-color:#ec3527;
 	-webkit-transition: all .3s ease-in-out;
 	-moz-transition: all .3s ease-in-out;
 	-ms-transition: all .3s ease-in-out;
 	-o-transition: all .3s ease-in-out;
 	transition: all .3s ease-in-out;
}
#interact-btn:hover {
	background-color:#d33e23;
}


.interact-wrapper {
	background-color:#343436;
	padding:32px 30px;
}

.interact-wrapper .ultimate-call-to-action {
	margin-top: 8px;
}



@media (max-width: 767px) {
	.interact-wrapper {
		background-color:transparent !important;
	}
 	#interact-btn {
		margin-bottom:4px;
	}
	.links-right-margin {
		margin-right: -15px !important;
	}
}



@media (min-width: 768px) {
 	.vc_responsive .wpb_row .vc_span4 {
 		float: left;
 		width: 33.33333333333333%;
 	}
 }



 @media (min-width: 768px) and (max-width: 1024px) {
 	.product-links .wpb_wrapper .wpb_row.vc_row-fluid .vc_span12 {
 		padding-top:22px !important;
 		padding-bottom:22px !important;
 	}
 	.product-links h3.nm.left {
 		display:none !important;
 	}
	.interact-wrapper > .wpb_wrapper {margin:0px;}
	#interact-btn {
		margin-bottom: 4px;
	}
 }




 @media (min-width: 1025px) and (max-width: 1345px) {
 	.product-links h3.nm.left {
 		display:none !important;
 	}
	.interact-wrapper > .wpb_wrapper {margin:0px;}
 }



